PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Funktoniert Revelations bei mir ?



Christi4nO
02-12-11, 11:30
Halli Hallo http://forums.ubi.com/infopop/emoticons/icon_smile.gif

Ich wollte mir morgen Revelations für den Pc kaufen , bin mir aber nicht sicher ob es bei mir ordnungsgemäß laufen wird .

Könnt ihr mir vielleicht weiterhelfen ?

Hier meine Pc - Daten :

Prozessor : Intel(R) Core(TM)2 Duo CPU T6600 @ 2.20GHz
RAM : 3.0 GB
OS : Microsoft Windows 7 Home Premium Edition Service Pack 1 (build 7601), 32-bit
Grafikkarte : ATI Mobility Radeon HD 4650
Video RAM : 2.2 GB
Sound Card : ATI HDMI Audio

Ich benutze ein Notebook von Toshiba falls das wichtig ist http://forums.ubi.com/infopop/emoticons/icon_smile.gif

Habe nähmlich auf http://www.systemrequirementslab.com nachgekuckt ob mein System reif für Revelations ist , und der sagt mir dass der Prozessor nicht stimmt ?

Kann mich vllt jemand aufklären wieso ?

Danke im Vorraus !

Gruß,

Ich bedanke mich für jede Hilfe http://forums.ubi.com/infopop/emoticons/icon_smile.gif

Christi4nO
02-12-11, 11:30
Halli Hallo http://forums.ubi.com/infopop/emoticons/icon_smile.gif

Ich wollte mir morgen Revelations für den Pc kaufen , bin mir aber nicht sicher ob es bei mir ordnungsgemäß laufen wird .

Könnt ihr mir vielleicht weiterhelfen ?

Hier meine Pc - Daten :

Prozessor : Intel(R) Core(TM)2 Duo CPU T6600 @ 2.20GHz
RAM : 3.0 GB
OS : Microsoft Windows 7 Home Premium Edition Service Pack 1 (build 7601), 32-bit
Grafikkarte : ATI Mobility Radeon HD 4650
Video RAM : 2.2 GB
Sound Card : ATI HDMI Audio

Ich benutze ein Notebook von Toshiba falls das wichtig ist http://forums.ubi.com/infopop/emoticons/icon_smile.gif

Habe nähmlich auf http://www.systemrequirementslab.com nachgekuckt ob mein System reif für Revelations ist , und der sagt mir dass der Prozessor nicht stimmt ?

Kann mich vllt jemand aufklären wieso ?

Danke im Vorraus !

Gruß,

Ich bedanke mich für jede Hilfe http://forums.ubi.com/infopop/emoticons/icon_smile.gif

EggPawn
02-12-11, 11:42
Dude. Ich empfehle dir diese Seite.
Die ist nämlich sehr gut.
Falls du kein Java besitzst, musst du allerdings installieren. Viren frei.
http://www.systemrequirementslab.com/cyri/

Pizzabaum
02-12-11, 12:50
@Christi4nO: Vom Prozessor her müsste es laufen da die Mindest-Anfordenrung 1,8Ghz sind.
Hier nochmal alle System-Anforderungen:
http://forums-de.ubi.com/eve/f...1060469/m/2171029459 (http://forums-de.ubi.com/eve/forums/a/tpc/f/7551060469/m/2171029459)

@EggPawn: Hast du nur die Überschrift gelesen, oder auch den Beitrag?
Denn im Beitrag steht ja bereits die Seite die du ihm empfiehlst. http://forums.ubi.com/infopop/emoticons/icon_smile.gif